GWAMA(1)

NAME
GWAMA - Genome-Wide Association Meta Analysis

SYNOPSIS
GWAMA [options]

DESCRIPTION
GWAMA (Genome-Wide Association Meta Analysis) software performs meta-analysis of the results of GWA studies of binary or quantitative phenotypes. Fixed- and random-effect meta-analyses are performed for both directly genotyped and imputed SNPs using estimates of the allelic odds ratio and 95% confidence interval for binary traits, and estimates of the allelic effect size and standard error for quantitative phenotypes. GWAMA can be used for analysing the results of all different genetic models (multiplicative, additive, dominant, recessive). The software incorporates error trapping facilities to identify strand alignment errors and allele flipping, and performs tests of heterogeneity of effects between studies.

OPTIONS

-i, --filelist=filename
    Specify studies' result files. Default = gwama.in

-o, --output=fileroot
    Specify file root for output of analysis. Default = gwama (gwama.out, gwama.gc.out)

-r, --random
    Use random effect correction. Default = disabled

-gc, --genomic_control
    Use genomic control for adjusting studies' result files. Default = disabled

-gco, --genomic_control_output
    Use genomic control on meta-analysis summary (i.e. results of meta- analysis are corrected for gc). Default = disabled

-qt, --quantitative
    Select quantitative trait version (BETA and SE columns). Default = binary trait

-m, --map=filename
    Select file name for marker map.

-t, --threshold=0-1
    The p-value threshold for showing direction in summary effect directions. Default = 1

--no_alleles
    No allele information has been given. Expecting always the same EA.

--indel_alleles
    Allele labes might contain more than single letter. No strand checks.

--sex
    Run gender-differentiated and gender- heterogeneity analysis (method described in paper Magi, Lindgren & Morris 2010). Gender info must be provided in filelist file. (second column after file names is either M or F).

--filter
    Set a filtering based on column header. It needs 3 arguments: column name, equation [>,<,>=,<=,==,!=], filter value. Multiple filters can be set.

--name_marker
    Alternative header to marker name col.

--name_strand
    Alternative header to strand column.

--name_n
    Alternative header to sample size col.

--name_ea
    Alternative header to effect allele column.

--name_nea
    Alternative header to non-effect allele column.

--name_eaf
    Alternative header to effect allele frequency column.

--name_beta
    Alternative header to beta column.

--name_se
    Alternative header to std. err. col.

--name_or
    Alternative header to OR column.

--name_or_95l
    Alternative header to OR 95L column.

--name_or_95u
    Alternative header to OR 95U column.

-h, --help
    Print this help.

-v, --version
    Print GWAMA version number. This manual page must be insufficient. Please use the help option for a quick reminder of the options of gwama or turn to its home page with the online documentation or the downloadable manual.

SEE ALSO
http://www.geenivaramu.ee/en/tools/gwama

AUTHOR
GWAMA was written by Reedik Magi and Andrew P Morris.